Instructions for V8.1 FP7 / V8.2 GA i-series agent

Technote (FAQ)


Question

The README for installing the i-series agent for V8.2 (V8.1 FP7) do not list the correct Licensed Program Product

Cause

README file is incorrect

Answer

To install the i-series (AS/400) agent for V8.2 / V8.1 FP7 or higher use the following command:

RSTLICPGM LICPGM(5733A95) DEV(*SAVF) SAVF(LIBRARY/SAVFILE)


Rate this page:

(0 users)Average rating

Document information


More support for:

DB2 Warehouse Manager
Agents

Software version:

8.1, 8.2

Operating system(s):

OS/400, iSeries

Reference #:

1192599

Modified date:

2011-07-29

Translate my page

Machine Translation

Content navigation